﻿html, body {
	height: 100%; width: 100%;
	margin: 0; padding: 0;
}

body{
	overflow:hidden;
	/*font-family: "Arial", sans-serif;*/
	font: 69% "Open Sans",sans-serif,"Times New Roman",Times,serif;
	
	/*color:#424a52;*/
	
	background-repeat: no-repeat;
	/*other*/
    background: #434a52;
	/*Opera*/
	background-image: url(../img/gradient.svg);
	/*Webkit*/
	background: -webkit-gradient(linear, left top, left bottom, from(#434a52), to(#c1c2c6)) fixed;
    /*Mozilla Firefox*/
    background: -moz-linear-gradient(top,  #434a52,  #c1c2c6);
	/*IE*/
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#434a52', endColorstr='#c1c2c6');
	
	height:100%;
	width:100%;
	margin:0px;
	padding:0px;
}
/* hack 4 chrome blue outline */
*:focus {outline: none !important;}

a:hover a:visited a:linked{
	text-decoration: none;
}

/* UAr Rand bei Legendensymbol bei IE löschen */
a.njsLegend {
	color: #ffffff;
}

.legendIcon { 
	fill: #f00;
}

.njsFooter {
	font-size:12px;
	font-weight:normal;
}
.oneCoordBox{
	border: solid 1px #424a52;
	text-align:center;
	width:40px;
	font-size: 10px;
}
.twoCoordBox{
	border: solid 1px #424a52;
	text-align:center;
	width:100px;
}
.scaleBox{
	border: solid 1px #424a52;
	text-align:left;
	width:100px;
	font-size: 10px;
}


#preloader {
	width:100%; height:100%; margin:0; padding:0;
	background:#fff
	url('../img/loading.gif')
	no-repeat center center;
	position:absolute;
	z-index:9999;
}
  
#header {
	margin:4px;
	margin-bottom:0;
	background-color:#ffffff;
	color:#424a52;
	font-size:16pt; text-align:right;font-weight:bold;
	height:50px;
	padding : 0;
}

#footer {
	margin:4px;
	margin-top:0px;
	background-color:#A6AEB6;
	color:#000;
	border: solid 1px #dddddd;
	border-top: solid 2px #424a52;
	font-size:10pt;
	text-align:left;
	height: 30px;
	padding-top : 10px; 
}

#footer_content a{
	color:#C40000;
	text-decoration: none;
}

#footer_content a:hover{
	text-decoration: underline;
}

#freePane{
	position:absolute;
	left:50px;
	top:0px;
	z-index:99;
	width:223px;
	height:auto;
	margin:0;
	padding:0;
	background:#a7aeb6;
	border-style: solid;
	border-color:#000;
	border-width: 0px 1px 1px 1px;
	align:center;
    -moz-box-shadow: 0 0 1em #26393D;
	-webkit-box-shadow: 0 0 1em #26393D;
	box-shadow: 0 0 1em #26393D;	
}



#freePaneFooter{
	padding:0px;
	margin:0px;
	width:auto;
	border: none;
	border-width: 1px 0px 0px 0px;
	border-color: #000;
	position: absolute;
	bottom:0px;
}

#freePaneWiper{
	background-image: url("");
	background-color:#C40000;
	border-color:#D46666 #A40000 #8D0000 #D03636;
	border-style:solid;
	border-width:1px;
	color:#000;
	display:block;
	text-align:center;
	margin:0;
	padding:0;

}

#rightPane{
	margin:4px;
	margin-left:0px;
	padding:0px;
	background-color:white;
	color:#424a52;
	border: solid 1px #dddddd;
	width:268px;
	font-size:15px;
}


#leftPane {
	width:335px;
	border: none !important;
	margin:0px !important;
	padding:0px !important;
}

/* header in left pane as place holder*/
#headPane {
	width:335px;
	height: 120px;
	padding:0px;
	margin:0px;
	overflow: hidden;
	background:#FFF;
}
/* header (real one) in the main container*/
#paneSwitcher {
	width:335px;
	height: 120px;
	padding:0px;
	margin:0px;
	overflow: hidden;
	background:#FFF;
}

#logoBern2 { /*Anpassung SBA: mouseover*/
	display: block;
	right:0px;
	top:0px;
	width:200px;
	height:80px;
	margin:0;
	padding:0;
	z-index:1;
	background: url(../img/bern_logo.svg) no-repeat #D50025;
	cursor: pointer;
}


#energie{ /*Anpassung SBA: mouseover*/
	display: block;
	right:0px;
	top:0px;
	width:200px;
	height:80px;
	margin:0;
	padding:0;
	z-index:1;
	background: url(../img/bern_ewb_logo.png) no-repeat #D50025;
	background-size: auto 93px;
	cursor: pointer;
}


#infoTips{
	background:#a7aeb6;
	margin: 5px;
	
}

#rightPaneToggle {
	position:absolute;
	right: 6px;
	top: 5px;
	width: 21px;
	height: 14px;
	margin: 0;
	padding: 0;
	background:	url('../img/Button_Menu_schliessen.svg') no-repeat center center;
	z-index: 5;
}

#header_info {
	left:0px;
	top:3px;
	width:450px;
	height:42px;
	margin:0;
	padding:0;
	background:#fff
	url('../img/info.png')
	no-repeat center center;
	position:absolute;
	z-index:5;
}

#header_tools {
	right:280px;
	top:13px;
	width:138px;
	height:23px;
	margin:0;
	padding:0;
	background:#fff
	url('../img/tools.png')
	no-repeat center center;
	position:absolute;
	z-index:5;
}

#map2 {
	margin: 0px 10px 10px 10px;
	border-style: solid;
	border-color:#000;
	border-width: 1px 1px 1px 1px;
}
  
#map {
	margin: 0px ;
	border-style: none;
	border-color:#424a52;
	border-width: 0px;
}

/* shorten class name */  

.tundra .dijitSliderIncrementIconV 	{ background-position: 0px 0px; margin: 0 0 3px 1px; }
.tundra .dijitSliderDecrementIconV 	{ background-position: -17px 0px; margin: 3px 0 0 1px; }
.tundra .dijitSliderDecrementIconV, 
.tundra .dijitSliderIncrementIconV 	{ background-image: url(../img/spriteControls.png); background-repeat: no-repeat; cursor: pointer; height: 15px; width: 15px; }
.tundra .dijitSliderImageHandleV {
	background: transparent url(../img/spriteControls.png) no-repeat scroll center;
	border: 0px none; cursor: pointer; height: 20px; width:16px;
	left: 10px; top:-9px;
	background-position: -33px 0px;
}
.tundra .dijitSliderFocused .dijitSliderImageHandleV { background-image: url(../img/spriteControls.png); }
.tundra .dijitSliderBar { border-bottom-color: #424A52;border-left-color: #424A52;border-right-color: #424A52;border-top-color: #424A52;}
.tundra .dijitSliderFocused .dijitSliderBar {border-bottom-color: #424A52;border-left-color: #424A52;border-right-color: #424A52;border-top-color: #424A52;}

.tundra .dijitAccordionContainer {
	   border:none;
}

/* title rubrik */
.dijitAccordionContainer-dijitContentPane{
	font-size:12px;
	font-weight:normal;
}


.tundra .dijitAccordionContainer-dijitContentPane 
{
	background:#FFF;

}
/*
.tundra .dijitAccordionTitle{
	//background-color:#424a52;
	background-color:#C40000;
	background-image: url("");
	//background-image: url("../img/bkgd_accordeon_themes.png");
	text-decoration:none;
	color:#fff;
	height:20px;
	padding: 0px;
	border: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000;
	
}

.tundra .dijitAccordionTitle-selected{
	background-color:#C40000;
	background-image: url("");
	//background-image: url("../img/bkgd_accordeon_themes.png");
	color:#000;
	font-weight:normal;
	text-decoration:none;
	height:20px;
	padding: 0px;
	border: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000;
	
	
	
}
*/

.tundra .dijitAccordionTitle {
	background: #d50025; /*Standard*/
	border: 0 0 1px 0 solid white;
	color:white;
	display:block;
/*	font-size:100%; */
    font-size: 16px;
/*	font-weight:bold; */
    font-weight: normal;
	font-weight:bold;	letter-spacing:0.025em;
	margin-left:0;
	padding:7px 5px 5px 5px;
	text-transform:uppercase;
}



.tundra .dijitAccordionTitle-selected{
	background-image: url("");
	background-color:#C40000;
	border-color:#D46666 #A40000 #8D0000 #D03636;
	border-style:solid;
	border-width:1px;
	color:white;
	display:block;
	font-size:100%;
	font-weight:bold;
	letter-spacing:0.025em;
	margin-left:0;
	padding:7px 0 3px 5px;
	text-transform:uppercase;
}

.dijitAccordionFocused{
	text-decoration:none;
}


.dijitSelectMenu{
	font: 69% "Open Sans",sans-serif,"Times New Roman",Times,serif;
	font-size:12px;
	font-weight:normal;
}


/* Fuer Inline Forms 20120814 Uar */
.dijitPlaceHolder{
    color:#A8A8A8;
}


.downArrow {
  font-size: 85%;
  vertical-align: text-bottom;
}
 
#userMenu {
  background: #424a52;
  border: 1px solid #000;
  display: table;
  font-size: 23px;
  font-weight: bold;
  list-style-type: none;
  margin: 0px 0;
  padding: 0px 3px;
  position: relative;
  z-index:9000;
  

}
 
#userMenu li {
  cursor: pointer;
  font-size: 12px;
  list-style: none;
  display: table-cell;
  float: left;
  position: relative;
  //text-shadow: 0px 0px 1px #fff;
  text-decoration: none;
}
 
#userMenu li a {
  color: #fff;
  font-size: 11px;
  padding: 4px 5px;
  text-decoration: none;
}

#userMenu li div {
  color: #fff;
  font-size: 21px;
  padding: 3px 5px;
  text-decoration: none;
  height:17px;
}
 
#userMenu li div:hover {
  background-color: #a7aeb6;
  text-decoration: none;
}

#userMenu li a:hover {
  background-color: #a7aeb6;
  text-decoration: none;
}
 
#userMenu img {
  margin-right: 3px;
  vertical-align: top;
}
 
#userMenu a {
  position: relative;
  display: block;
}
 
#userMenu .dropdown {
  //-webkit-border-bottom-left-radius: 8px;
  //-webkit-border-bottom-right-radius: 8px;
  background: #424a52;
  border: 1px solid #000;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 999;
  top: 23px; 
  left: -999em;
  height: 1px;
  display: block;
  text-decoration: none;
}
//top = padding-bottom + height + 1 of "userMenu li div " 
 
#userMenu .dropdown li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}
 
#userMenu .dropdown li:hover {
  opacity: 1;
  text-decoration: none;
}
 
#userMenu .dropdown li a {
  display: block;
  padding: 6px 14px;
  text-shadow: 0px 0px 1px #000;
  text-decoration: none;
  color: #fff;
}
 
#userMenu .dropdown li a:hover {
  text-decoration: none;
}

.njsSearch {
	
}

.njsSearch a a:hover{
	border:none;
	text-decoration:none;
}

.njsSearch .title{
	font-weight:bold;
}

.njsSearch .normal{
	font-weight:normal;
}

.njsSearch .button{
	font-weight:normal;
	font-size:10px;
}

.njsPrint {
	
}

.njsPrint a a:hover{
	border:none;
	text-decoration:none;
}

.njsPrint .title{
	font-size: 15px;
	font-weight:bold;
}

.njsPrint .normal{
	font-size: 15px;
	font-weight:normal;
}



.dojoxGrid table {
	margin: 0;
}

.dojoxGridRowOver .dojoxGridCell {
	background-color: rgb(219, 146, 158) !important;
}
.dojoxGridRowOdd {
	background-color: #EEE !important;
}
/* Button styles*/
.njsButton {
	margin: 1px 0 0 1px;
	padding: 0;
}

.njsToolButton {
	margin: 1px 0 0 1px;
	padding: 0;
	width:190px !important;
	height:22px !important;
}

.njsIconButtonSearch { background: url(../img/buttons/svg/lupe_ico.png) center no-repeat; height: 27px; width: 29px; }
.njsIconButtonPrint { background: url(../img/buttons/icon_drucken.png) center no-repeat; height: 18px; width: 18px; }
.njsIconButtonClear { background: url(''); }
.njsIconButtonImage { background: url(../img/buttons/icon_bilderstellen.png) center no-repeat; height: 18px; width: 18px; }

.njsIconButtonHelp { background: url(../img/buttons/icon_help_btn.png) center no-repeat; height: 18px; width: 18px; }
.njsIconButtonEmail { background: url(../img/buttons/icon_info.png) center no-repeat; height: 18px; width: 18px; }
.njsIconButtonGeoportal { background: url(../img/buttons/icon_geoportal.png) center no-repeat; height: 18px; width: 18px; }

.njsIconButtonStadtplanFarbig {
	background: url(../img/buttons/map1_status.png);
	height: 18px;
	width: 18px;
	background-position: -30px;
}


.njsIconButtonStadtplanSW{
	background: url(../img/buttons/map2_status.png);
	height: 18px;
	width: 18px;
	background-position: -30px;
}
.njsIconButtonAvfarbig{
	background: url(../img/buttons/map3_status.png);
	height: 18px;
	width: 18px;
	background-position: -30px;
}
.njsIconButtonAVSW{
	background: url(../img/buttons/map4_status.png);
	height: 18px;
	width: 18px;
	background-position: -30px;
}

/*
.njsIconButtonStadtplanSW { background: url(../img/buttons/map_gry.png) center no-repeat; height: 18px; width: 18px; }
.njsIconButtonAvfarbig { background: url(../img/buttons/map_par.png) center no-repeat; height: 18px; width: 18px; }

.njsIconButtonOrthofoto_2012 { background: url(../img/buttons/map_luf.png) center no-repeat; height: 18px; width: 18px; }

.njsIconButtonAVFarbig { background: url(../img/buttons/icon_karte_farbig.png) center no-repeat; height: 15px; width: 15px; }
.njsIconButtonAVSW { background: url(../img/buttons/icon_karte_sw.png) center no-repeat; height: 15px; width: 15px; }
*/
.njsIconButtonMeasureDist{ background: url(../img/buttons/icon_messen_distanz.png) center no-repeat; height: 18px; width: 18px; }
.njsIconButtonMeasureArea{ background: url(../img/buttons/icon_messen_flaeche.png) center no-repeat; height: 18px; width: 18px; }

.tundra .dijitLeaf {
	background:url("../img/buttons/icon_info.png") no-repeat scroll 0 0 transparent;
}

#menu_geoportal {
	background-image: url("");
	background-color:#C40000;
	border-color:#D46666 #A40000 #8D0000 #D03636;
	border-style:solid;
	border-width:1px;
	color:white;
	display:block;
	font-size:100%;
	font-weight:bold;
	letter-spacing:0.025em;
	margin-left:0;
	padding:7px 0 3px 5px;
	text-transform:uppercase;
}

.tundra .dijitTreeRowSelected .dijitTreeLabel{   
	background:none;                                 
}                                                 
.tundra .dijitTreeRowHover{                      
	background-image: url("");                       
}                                                 

.tundra .dijitTextBoxFocused {
	border-color:#C40000;
}

.tundra .dijitTree{
	overflow: hidden !important;
}

.form-required{
	color:#D50025;
}

.errorMsg {
    background: url("../img/warning_icon.png") no-repeat scroll 3px 5px #e6e6e6;
    border: 1px solid #ccc;
    color: #000;
    margin: 7px 0 0;
    padding: 5px 5px 5px 23px;
}
.loadingMsg {
    background: url("../img/loading_icon.gif") no-repeat scroll 3px 5px #F2F2F2;
    border: 1px solid #A3BFDD;
    color: #000;
    font-size: 12px;
    margin: 7px 0 0;
    padding: 5px 5px 5px 23px;
}
.errorMsg .errorMsgClose{
	text-align: right;
	position: relative;
	cursor: pointer;
	background: url("../img/tabCloseBlack.png") no-repeat scroll 0 0 transparent;
	width: 12px; height: 12px;

}

button.button_open_arrow {
    background-image: url("../img/icon_aufklappen.png"); /* 16px x 16px */
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 16px;
	weight: 16px;
    vertical-align: middle; /* align the text vertically centered */
}

.njsGeoportalLabel{
	text-decoration: underline;
	font-weight:bold;
	color: #000000;
}

.tundra .dijitTooltipContainer {
	border: 1px solid #87888a;
	background-color: #EEEEEE;
	background-repeat: no-repeat;
	background-image: url("");
}

.tundra .dijitTooltipRight .dijitTooltipConnector {
    background: url("../img/tooltipConnectorLeftBlack.png") no-repeat scroll left top transparent;
    height: 14px;
    left: 0;
    width: 16px;
}

.freePaneContent{
	font-size:12px
}

/* Tool-Buttons */
.njsButtonMeasure {
    margin: 1px 0 0 1px;
    padding: 0;
	text-align: left;
}

.njsButtonMeasure .dijitButtonNode{
     width:151px;
     height:20px;
 	text-align: left;
}
.dijitAccordionTitleFocus{outline: none !important}

/* hamburger menu */


#leftPaneWiper { /* Anpassungen SBA: groesse, position, mouseover */
  display: block;
  position: absolute;
  left: 290px;
  top: 45px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 25px;
  height: 28px;
  background: url(../img/buttons/Button_Menu_schliessen.svg) no-repeat;
  background-size: contain;
  background-position: center;
  cursor: pointer;
}

/* UAr */
#languages { 
  font-size: 12px;
  font-weight: bold;
  color: white;
  text-transform: uppercase;  
  display: block;
  position: absolute;
  left: 286px;
  top: 18px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 42px;
  height: 28px;
  background-position: center;
  cursor: pointer;
}

/* search block */
#srch_free .dijitTextBox{
	background: none !important;
}

#njs_search_wrapper .dijitInputContainer {
	margin-top: 8px;
	margin-left: 10px;
}

#widget_freesearchFreeInput {
	height: 28px !important;
	width: 300px !important;		/* KWI 20241107: Not complete width of the parent element, to have space for a button to delete search input*/
	border: 1px #EEE solid;
	vertical-align: middle;
}
#freesearchFreeInput{
	width: 267px !important;
}
#njs_search_wrapper {
	padding: 5px;	
}

#njs_search_wrapper .njsButton {
	margin: 0px !important;	
}
#search_options, #search_container{
	padding: 5px;
}
#njs_searchopt_list{
	padding-left: 5px;
	width: 260px;
	height: 25px;
	background: url('') #FFF !important;
	border: 1px #EEE solid;
	box-shadow: #999 1px 1px 2px 1px;
}

#widget_adressenFirstParamDijiit, #widget_adressenSecondParamDijiit, #widget_adressenThirdParamDijiit{
	padding-left:2px;
	padding-top: 5px;
	width: 200px !important;
	background: url('') #FFF !important;
	border: 1px #EEE solid;
	box-shadow: #999 1px 1px 2px 1px;
}

#njs_search_wrapper .dijitButton .dijitButtonNode{
	background: url(../img/buttons/svg/x_ico.png) top left no-repeat; height: 30px; width: 30px;
	text-align: left;
	width: 30px;
	height:30px;
	border: none !important;
	box-shadow: #999 1px 1px 2px 1px;
	padding: 0 !important;
	margin-left: 5px;
}
#njs_search_wrapper .njsIconButtonSearch, .njsIconButtonClear{
	position: relative !important;
	width: 26px;
	height: 29px;
	left: 5px !important;
	bottom: -4px !important;
}
#njs_search_wrapper .dijitButtonText{
	position: relative;
	left: -25px;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
#njs_searchopt_list .dijitArrowButton{
	width: 28px !important;
	padding: 0 !important;
}

#srch_options .dijitArrowButtonInner {
    background-image: url(../img/spriteArrows_red.png) !important;
}

#srch_adressen .dijitArrowButtonInner {
    background-image: url(../img/spriteArrows_red.png) !important;
}

#MassCoord {
	display: inline;
	padding: 10px 10px 5px 5px;
	margin: 10px 10px 0 0;
}


/* print */
#njs_print_wrapper .dijitArrowButtonInner {
	font-size: 15px;
    background-image: url(../img/spriteArrows_red.png) !important;
}

#print_btn_container {
	display: inline-flex;
	justify-content: flex-center;
	width: 220px;
	position: relative;
	top: 20px;
}
#print_btn_container .dijitButtonNode {
		border: none !important;
		background: none !important;
}
#print_pdf, #print_img, #print_print {
	width: 47px;
	height: 47px;
	box-shadow: 0 3px 2px 1px #CCC;
	margin-right: 30px;
}
#print_pdf{
	background-image: url(../img/buttons/print_pdf.png) !important;
	}
	
#print_img{
	background-image: url(../img/buttons/print_img.png) !important;
	}

#print_print{
	background-image: url(../img/buttons/print_print.png) !important;
	}
#printpdf1_msg, #print1_msg_error, #print1_msg_loading{
	position: absolute;
	left: 10px;
	top: 90px;
	width: 250px;
}

/* measures */
/* print */
#njs_print_wrapper .dijitArrowButtonInner {
	font-size: 15px;
}

.mes_title{
	font-size: 15px;
	color: #d50025;
}
#mes_cont{
	display: inline-flex;
    flex-wrap: wrap;
	width: 300px;
	font-size: 15px;
}
#mes_cont .dijitButtonNode {
	border: none !important;
	background: none !important;
	font-size: 15px;
}

.njsIconButtonMeasLine {background: url(../img/buttons/mes_line.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonMeasLine {
    background: url(../img/buttons/mes_line_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonMeasArea {background: url(../img/buttons/mes_area.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonMeasArea {
    background: url(../img/buttons/mes_area_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonMeasDelete {background: url(../img/buttons/mes_end.png) no-repeat center center; width: 48px; height: 48px;}
.njsIconButtonTxt {background: url(../img/buttons/mes_txt.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonTxt {
    background: url(../img/buttons/mes_txt_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonSym {background: url(../img/buttons/mes_pin.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonSym {
    background: url(../img/buttons/mes_pin_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonSave {background: url(../img/buttons/mes_save.png) no-repeat center center; width: 48px; height: 48px;}


#mes_snap{
	/*position: relative;
	top: 10px;
	
	width: 300px;
	height: 20px;*/
	position: relative;
	font-size: 15px;
	left: 7px;
}
#zei_cont{
	display: inline-flex;
	width: 300px;
}
#zei_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}

.njsIconButtonLine {background: url(../img/buttons/mes_line.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonLine {
    background: url(../img/buttons/mes_line_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonArea {background: url(../img/buttons/mes_area.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonArea {
    background: url(../img/buttons/mes_area_active.png) center no-repeat; height: 48px; width: 48px;
}
.njsIconButtonDelete {background: url(../img/buttons/mes_end.png) no-repeat center center; width: 48px; height: 48px;}
#btn_rl_delete {background: url(../img/buttons/njsButtonClose.png) no-repeat center center; width: 30px; height: 30px; background-size: cover;}
#btn_rl_close {background: url(../img/buttons/njsButtonOK.png) no-repeat center center; width: 30px; height: 30px; background-size: cover;  }
#btn_rl_edit {background: url(../img/buttons/njsButtonEdit.png) no-repeat center center; width: 30px; height: 30px; background-size: cover;  }


/* Send */
.send_title{
	font-size: 15px;
	color: #d50025;
}
#send_cont{
	display: inline-flex;
	width: 300px;
	font-size: 15px;
}
#send_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}
.njsIconButtonSend {background: url(../img/buttons/kon_mail.png) no-repeat center center; width: 48px; height: 48px;}

/* Contacts */
#contact_menu{
	font-size: 15px;
}


#contact_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}
#kon_mail{background: url(../img/buttons/kon_mail.png) no-repeat center center !important; width: 48px; height: 48px;}
#kon_order{background: url(../img/buttons/kon_order.png) no-repeat center center !important; width: 48px; height: 48px;}
#kon_fb{background: url(../img/buttons/kon_fb.png) no-repeat center center !important; width: 48px; height: 48px;}
#kon_twit{background: url(../img/buttons/kon_twit.png) no-repeat center center !important; width: 48px; height: 48px;}
#kon_gplus{background: url(../img/buttons/kon_gplus.png) no-repeat center center !important; width: 48px; height: 48px;}

#kon_mail, #kon_fb, #kon_twit, #kon_gplus, #kon_order {
	width: 47px;
	height: 47px;
	box-shadow: 0 3px 2px 1px #CCC;
	margin-right: 10px;
}

#txt_mail {
	text-decoration: none;
	cursor: pointer;
}

/* Coordinates */
#coord_cont{
	display: inline-flex;
	width: 300px;
}
#coord_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}
.njsIconButtonCoordDisplay  {background: url(../img/buttons/mes_coord.png) no-repeat center center; width: 48px; height: 48px;}
.tundra .dijitToggleButtonChecked .njsIconButtonCoordDisplay {
    background: url(../img/buttons/mes_coord_active.png) center no-repeat; height: 48px; width: 48px;
}


/* dialogs */

#njs_rl_dialog_content .dijitButton .dijitButtonNode{
	background: #d50025 !important;
	text-align: left;
	width: 30px;
	height:30px;
	border: none !important;
	box-shadow: #999 1px 1px 2px 1px;
	padding: 0 !important;
	margin-left: 5px;
	margin-bottom: 10px;
}



/* layer manager without tabs*/
#njs_lyrmgr_wrapper .dijitTitlePaneTitle {
	vertical-align: middle !important;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #EEE !important;
	margin-bottom: 1px;
}
#njs_lyrmgr_wrapper .dijitTitlePanePartial {
	vertical-align: middle !important;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #A7AEB6 !important;
	margin-bottom: 1px;
}
#njs_lyrmgr_wrapper .dijitTitlePaneTitleHover {
	vertical-align: middle !important;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #d2d2d2 !important;
	margin-bottom: 1px;
}

#njs_lyrmgr_wrapper .dijitTitlePaneTitleFocus {
	margin-top: 5px;
    outline: none !important!;
}
#njs_lyrmgr_wrapper .dijitTitlePaneContentInner {
	margin-left: 8px;
}
#njs_lyrmgr_wrapper .dijitArrowNode {
    background-image: url(../img/spriteArrows_red.png) !important;
}

/* layer manager with tabs*/

#lyrmgr .dijitTitlePaneTitle {
	vertical-align: middle !important;
/*	font-size: 10px;  */
	font-size: 16px;			/* UAr Size Rubriken in Accordeon */
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #EEE !important;
	margin-bottom: 1px;
}
#lyrmgr .dijitTitlePanePartial {
	vertical-align: middle !important;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #A7AEB6 !important;
	margin-bottom: 1px;
}
#lyrmgr .dijitTitlePaneTitleHover {
	vertical-align: middle !important;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: lighter;
	height: 25px;
	background-color: #d2d2d2 !important;
	margin-bottom: 1px;
}
#lyrmgr .dijitTitlePaneTitleFocus {
	margin-top: 5px;
}
#lyrmgr .dijitTitlePaneContentInner {
	margin-left: 8px;
}
#lyrmgr .dijitArrowNode {
    background-image: url(../img/spriteArrows_red.png) !important;
}

#lyrmgr_tablist .njsCategoryIcon1 {
    background: url(../img/tab_stadt.png) no-repeat;
    width: 40px;
    height: 40px;
}

#lyrmgr_tablist .njsCategoryIcon2 {
    background: url(../img/tab_nature.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon3 {
    background: url(../img/tab_grund.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon4 {
    background: url(../img/tab_nutz.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon5 {
    background: url(../img/tab_hist.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon6 {
    background: url(../img/tab_stats.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon7 {
    background: url(../img/tab_luft.png) no-repeat;
    width: 32px;
    height: 32px;
}
#lyrmgr_tablist .njsCategoryIcon8 {
    background: url(../img/tab_history.png) no-repeat;
    width: 32px;
    height: 32px;
}
#lyrmgr_tablist .njsCategoryIcon1Active {
    background: url(../img/tab_stadt_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon2Active {
    background: url(../img/tab_nature_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon3Active {
    background: url(../img/tab_grund_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon4Active {
    background: url(../img/tab_nutz_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon5Active {
    background: url(../img/tab_hist_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon6Active {
    background: url(../img/tab_stats_active.png) no-repeat;
    width: 40px;
    height: 40px;
}
#lyrmgr_tablist .njsCategoryIcon7Active {
    background: url(../img/tab_luft_active.png) no-repeat;
    width: 32px;
    height: 32px;
}
#lyrmgr_tablist .njsCategoryIcon8Active {
    background: url(../img/tab_history_active.png) no-repeat;
    width: 32px;
    height: 32px;
}

#lyrmgr_tablist .dijitTab {
	padding: 0 !important;
	border: none !important;
	width: 40px !important;
}
#lyrmgr .dijitTabPaneWrapper {
	border-bottom: 1px solid #666 !important;
	border-left: 1px solid #666 !important;
	border-right: 1px solid #666 !important;
}
#lyrmgr .dijitTab {
	outline: none !important;
}

/* UAr Schriftgroesse Layereintraege. SBA einruecken bei mehrzeiligkeit */

.lyrmgrLayer {
font-size: 14px;
padding-left: 7px;
text-indent:-7px;
margin-left:7px;
}

/* 3D Stadtplan Button */
#modell_button_de {
	border: none;
	outline: none !important;
	position: absolute;
	bottom: 8px;
	right: 242px;
	display: block;
	width: 102px;
	height: 77px;
	background: url(../img/buttons/Button_3D_de.png) no-repeat; 
	cursor: pointer;
}

/* 3D Stadtplan Button */
#modell_button_fr {
	border: none;
	outline: none !important;
	position: absolute;
	bottom: 8px;
	right: 242px;
	display: block;
	width: 102px;
	height: 77px;
	background: url(../img/buttons/Button_3D_fr.png) no-repeat; 
	cursor: pointer;
}

/* 3D Stadtplan Button */
#modell_button_en {
	border: none;
	outline: none !important;
	position: absolute;
	bottom: 8px;
	right: 242px;
	display: block;
	width: 102px;
	height: 77px;
	background: url(../img/buttons/Button_3D_en.png) no-repeat; 
	cursor: pointer;
}


#modell_button_title {outline: none !important}


/* 3D-Stadtmodell */
#stadtmodell_menu{
	font-size: 15px;
}

#stadtmodell_cont .dijitButtonNode {
		border: none !important;
		background: none !important;
}
#kon_stadtmodell{background: url(../img/buttons/kon_stadtmodell.png) no-repeat center center !important; width: 48px; height: 48px;}




/* storymap Toggle Button */
#storymap_button_de {
	border: none;
	outline: none !important;
	position: absolute;
	bottom: 8px;
	right: 8px;
	display: block;
	width: 102px;
	height: 77px;
	background: url(../img/buttons/Button_Karte_de.png) no-repeat; 
	cursor: pointer;
}

#storymap_button_en {
	border: none;
	outline: none !important;
	position: absolute;
	bottom: 8px;
	right: 10px;
	display: block;
	width: 102px;
	height: 77px;
	background: url(../img/buttons/Button_Karte_en.png) no-repeat; 
	cursor: pointer;
}


#storymap_button_fr {
	border: none;
	outline: none !important;
	position: absolute;
	bottom: 8px;
	right: 10px;
	display: block;
	width: 102px;
	height: 77px;
	background: url(../img/buttons/Button_Karte_fr.png) no-repeat; 
	cursor: pointer;
}

#storymap_button_title {outline: none !important}

/* Layer Manager Toggle Button */
#layer_manager_button {
	border: none;
	outline: none !important;
	position: absolute;
	top:45%;
	left: -35px;
	display: block;
	width: 50px;
	height: 80px;
	background: url(../img/buttons/leftPane.png) no-repeat;
	cursor: pointer;
	-webkit-transition: width 2s; /* Safari */
    transition: width 2s;
}

.troggleBaseMap {
	cursor: pointer;
}

#layer_manager_button:hover {
	left: -5px;
}
#layer_manager_button_title {outline: none !important}

#headPane_splitter {display: none;}

/* zoom controls */

#zoom_in {
	z-index: 999;
	position: absolute;
	width: 32px;
	height: 32px;
	top: 10px;
	right: 10px;
	display: block;
	background: url(../img/buttons/Button_Zoom_in.svg);
	background-size: contain;
	cursor: pointer;
}
#zoom_out {
	z-index: 999;
	position: absolute;
	width: 32px;
	height: 32px;
	top: 50px;
	right: 10px;
	display: block;
	background: url(../img/buttons/Button_Zoom_out.svg);
	background-size: contain;
	cursor: pointer;
}

#njs_redlining_wrapper {
	font-size: 15px;
}
#njs_measure_wrapper {
	font-size: 15px;
}

/* Redlining Marker */

.njsIconRL_pin_r {background: url(../img/redlining/pin_r.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_r {background: url(../img/redlining/pin_r_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_r_1 {background: url(../img/redlining/pin_r_1.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_r_1  {background: url(../img/redlining/pin_r_1_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_r_2 {background: url(../img/redlining/pin_r_2.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_r_2  {background: url(../img/redlining/pin_r_2_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_r_3 {background: url(../img/redlining/pin_r_3.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_r_3  {background: url(../img/redlining/pin_r_3_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_r_4 {background: url(../img/redlining/pin_r_4.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_r_4  {background: url(../img/redlining/pin_r_4_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_r_5 {background: url(../img/redlining/pin_r_5.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_r_5  {background: url(../img/redlining/pin_r_5_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_g {background: url(../img/redlining/pin_g.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_g {background: url(../img/redlining/pin_g_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_g_1 {background: url(../img/redlining/pin_g_1.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_g_1  {background: url(../img/redlining/pin_g_1_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_g_2 {background: url(../img/redlining/pin_g_2.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_g_2  {background: url(../img/redlining/pin_g_2_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_g_3 {background: url(../img/redlining/pin_g_3.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_g_3  {background: url(../img/redlining/pin_g_3_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_g_4 {background: url(../img/redlining/pin_g_4.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_g_4  {background: url(../img/redlining/pin_g_4_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_g_5 {background: url(../img/redlining/pin_g_5.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_g_5  {background: url(../img/redlining/pin_g_5_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_b {background: url(../img/redlining/pin_b.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_b {background: url(../img/redlining/pin_b_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_b_1 {background: url(../img/redlining/pin_b_1.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_b_1  {background: url(../img/redlining/pin_b_1_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_b_2 {background: url(../img/redlining/pin_b_2.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_b_2  {background: url(../img/redlining/pin_b_2_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_b_3 {background: url(../img/redlining/pin_b_3.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_b_3  {background: url(../img/redlining/pin_b_3_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_b_4 {background: url(../img/redlining/pin_b_4.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_b_4  {background: url(../img/redlining/pin_b_4_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pin_b_5 {background: url(../img/redlining/pin_b_5.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pin_b_5  {background: url(../img/redlining/pin_b_5_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_flag_b {background: url(../img/redlining/flag_b.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_flag_b  {background: url(../img/redlining/flag_b_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_flag_g {background: url(../img/redlining/flag_g.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_flag_g  {background: url(../img/redlining/flag_g_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_flag_r {background: url(../img/redlining/flag_r.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_flag_r  {background: url(../img/redlining/flag_r_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_house_b {background: url(../img/redlining/house_b.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_house_b  {background: url(../img/redlining/house_b_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_house_g {background: url(../img/redlining/house_g.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_house_g  {background: url(../img/redlining/house_g_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_house_r {background: url(../img/redlining/house_r.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_house_r  {background: url(../img/redlining/house_r_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_achtung {background: url(../img/redlining/achtung.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_achtung  {background: url(../img/redlining/achtung_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_information {background: url(../img/redlining/information.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_information  {background: url(../img/redlining/information_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_fragezeichen {background: url(../img/redlining/fragezeichen.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_fragezeichen  {background: url(../img/redlining/fragezeichen_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_pencil {background: url(../img/redlining/pencil.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_pencil  {background: url(../img/redlining/pencil_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_heart {background: url(../img/redlining/heart.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_heart  {background: url(../img/redlining/heart_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_tatze {background: url(../img/redlining/tatze.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_tatze  {background: url(../img/redlining/tatze_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
/*.njsIconRL_circle_b {background: url(../img/redlining/circle_b.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_circle_b  {background: url(../img/redlining/circle_b_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_circle_g {background: url(../img/redlining/circle_g.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_circle_g  {background: url(../img/redlining/circle_g_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_circle_r {background: url(../img/redlining/circle_r.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_circle_r  {background: url(../img/redlining/circle_r_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_tatze_b {background: url(../img/redlining/tatze_b.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_tatze_b  {background: url(../img/redlining/tatze_b_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_tatze_g {background: url(../img/redlining/tatze_g.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_tatze_g  {background: url(../img/redlining/tatze_g_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}
.njsIconRL_tatze_r {background: url(../img/redlining/tatze_r.png) center no-repeat; background-size: cover;   height: 30px; width: 30px;}
.tundra .dijitToggleButtonChecked .njsIconRL_tatze_r  {background: url(../img/redlining/tatze_r_checked.png) center no-repeat; background-size: cover; height: 30px; width: 30px;}*/


/* Redlining PopUp SBa */
#rl_attributes, #rl_edit_texts,  #rl_edit_markers,  #rl_edit_lines, #rl_edit_areas {
	font: Open Sans,sans-serif,Times New Roman,Times,serif; 
	font-size:12px
}

#rl_att_title_txt_wrapper {
	font: Open Sans,sans-serif,Times New Roman,Times,serif; 
	font-size:13px;
	font-weight:bold;

}

#rl_att_txt_txt_wrapper {
	font: Open Sans,sans-serif,Times New Roman,Times,serif; 
	font-size:12px;

}

#rl_att_link_txt_wrapper  a{
	font: Open Sans,sans-serif,Times New Roman,Times,serif; 
	font-size:12px;
	color: #C40000;

}
#rl_att_link_txt_wrapper  a:hover{
	text-decoration: underline;

}

#clientchange{
    position:absolute;
    z-index:930;
    display:block;
    width: auto; 
    height:auto;
	font-style: italic;
	color: #000000;
	bottom: 22px;
	left: 5px;
	vertical-align: bottom;	
	font-weight:bold;
}

.njsClientChange{
	background:none;
	font-size: 13px;	
	border: none; 
	overflow: hidden;
	color:#00ff00;
	bottom: 22px;
	left: 5px;
	vertical-align: bottom;
/*	color:#4c535b;  */

}

.njsClientChange a{
	text-decoration: underline;
	color:#4C535B;
}
.njsClientChange a:hover{
	text-decoration: underline;
	color:#0000ff;
}
.njsClientChange a:visited{
	text-decoration: underline;
	color:#222222;
}
.njsClientChange a:linked{
	text-decoration: underline;
	color:#4C535B;
}

div.buttonText {
	display: block;
	margin-left: 20px;
	margin-top:  10px;
	font-size:   15px;
}
audio {
	width: 210px;
	height: 35px;
	display: block;
	margin: 2px 0px 2px 0px;
}

audio::-webkit-media-controls-enclosure {
    border-radius: 10px;
}

audio::-webkit-media-controls-time-remaining-display {
	display: none;
}